AmonEcole - Tache #33130

Scénario # 33066 (Terminé (Sprint)): Erreur quand eth0 est configurée en DHCP

impossibilité de calculer I'adresse IP en mode DHCP

09/09/2021 06:05 PM - Emmanuel GARETTE

Status: Fermé Start date: 08/30/2021

Priority: Normal Due date:

Assigned To: Emmanuel GARETTE % Done: 100%

Target version: Prestation Cadoles MEN 2021 35-38 Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

History

#1 - 09/09/2021 06:09 PM - Emmanuel GARETTE
- Status changed from Nouveau to A valider

- Assigned To set to Emmanuel GARETTE

#2 - 09/09/2021 06:09 PM - Emmanuel GARETTE
- % Done changed from 0 to 100

#3 - 09/24/2021 10:01 AM - Matthieu Lamalle

- Status changed from A valider to Résolu

#4 - 09/24/2021 11:00 AM - Joél Cuissinat

~/git/creole$ git branch -r --contains 6df5d5b9
origin/HEAD -> origin/master
origin/dist/eole/2.8.1/master
origin/master

#5 - 09/27/2021 05:52 PM - Joél Cuissinat
- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0

OK en 2.8.1, non reproduit sur un Eolebase 2.8.0...
